div#fullscreen
{
    position: fixed;
    top : 0;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0,0,0,0.9);
    display: none;
    font-family: "myFont";
}

div#fullscreen div#fullscreenBox
{
    position: relative;
    text-align: center;
    vertical-align: center;
    top : 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    margin: auto;
}

div#fullscreen div#fullscreenCloseButton
{
    position: absolute;
    right: 0;
    top: 0;
    padding: 30px;
    z-index: 999;
    font-size: 1.8em;
    color: white;
    cursor: pointer;
    background: rgba(0,0,0,0.9);
}

div#fullscreen div#fullscreenCloseButton span.cross{
    color: red;
    font-weight: 800;
}


div#fullscreen div#fullscreenBox img
{
    position: relative;
    height: 90%;
    max-width: 90%;
    border: 20px solid white;
    box-shadow: 0px 0px 10px 5px gray;
    margin: auto;
    vertical-align: center;
}